using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace projectcsharp
{
    public partial class frm_report : Form
    {
        public frm_report()
        {
            InitializeComponent();
        }


        private void frm_back_LinkClicked_1(object sender, LinkLabelLinkClickedEventArgs e)
        {
            this.Close();
        }

        private void غذاToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frm_rep_foods f_food = new frm_rep_foods();
            f_food.ShowDialog();
        }

        private void مشتریToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frm_rep_customer f_customer = new frm_rep_customer();
            f_customer.ShowDialog(); 
        }

        private void فاکتورToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frm_rep_fac f_fac = new frm_rep_fac();
            f_fac.ShowDialog();
        }

    }
}
